Bug 443456 - (hwcert->BZ3_tracker) FEAT: HwCert catalog's codes match the new db schema of bz3.0
FEAT: HwCert catalog's codes match the new db schema of bz3.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: XINSUN
Yu Shao
:
Depends On: 443458 443461 443463 443465 443561 443562 443563 443564 443566 443567 443570 454593
Blocks: RHBZ30UpgradeTracker
  Show dependency treegraph
 
Reported: 2008-04-21 13:18 EDT by XINSUN
Modified: 2008-08-04 13:56 EDT (History)
10 users (show)

See Also:
Fixed In Version: 3.2rh-20080801.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 13:56:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The summary of code check (17.19 KB, application/vnd.oasis.opendocument.text)
2008-04-22 04:50 EDT, XINSUN
no flags Details

  None (edit)
Description XINSUN 2008-04-21 13:18:27 EDT
Description of problem:
As the bz's db schema has some changes, the hwcert catalog will do some code
alternations to match the new db schema. There are ten tables' changes will
impact and need to do the code changes to match them.
Comment 1 XINSUN 2008-04-22 04:50:41 EDT
Created attachment 303289 [details]
The summary of code check
Comment 2 David Lawrence 2008-04-22 10:13:16 EDT
Nice report xinsun.
Comment 4 Rob Landry 2008-07-30 12:37:21 EDT
all dependent bugs are in MODIFIED state

Note You need to log in before you can comment on or make changes to this bug.